Ok, I got my primary domain and po updated to 2014, now I'm trying to upgrade the secondary.
I've given it the IP of the primary, and username / pw set up in it.
But I get an error saying "Unable to upgrade object ( The Primary Domain needs to be updated prior to updating this domain. Error code is 56166)
Say what?
The gwadminservice says the primary is running 2014, the db is at 2014, they have been restarted just to make sure.
The secondary holds the GWIA, and that's also running 2014.
The overview shows the primary with no remarks, and a second box saying 2012 that holds the secondary.
The DB is still 1200